@charset "utf-8";
/* CSS Document */
/* Reset margins and padding */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/* Navigation Menu */
.menu {
    position: fixed;
    top: 80px;
	right: 100px;
    width: 35.5px;
    height: 35.5px;
	z-index: 10;
}
/* Adjustments for smaller screens */
@media (max-width: 768px) {
    .menu {
        width: 35.5px; 
        top: 20px; /* Slightly larger on smaller screens */
		right: 10px;
		height: 35.5px
    }
}

.menu img {
    width: 100%;
    height: 100%;
    cursor: pointer;
	transition: all 0.3s ease;
}
.menu img:hover {
    transform: scale(1.1);
}

.nav-menu {
    display: none;
    position: absolute;
    top: 60px;
    right: 10px;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 10px;
    border-radius: 5px;
}
.nav-menu.show {
    display: block; /* Show when the class is toggled */
}

.nav-menu a {
    display: block;
    margin: 5px 0;
    color: #e6c068;
	text-decoration: none;
}
.nav-menu a:hover {
    text-decoration: underline;
}

